.theme-default .nivoSlider{position:relative;background:#fff url(loading.gif) no-repeat 50% 50%;margin-bottom:50px;}
.theme-default .nivoSlider img{position:absolute;top:0px;left:0px;display:none;}
.theme-default .nivoSlider a{border:0;display:block;}
.theme-default .nivo-controlNav{text-align:center;width:325px;padding:0;position:relative;z-index:999;float:right;top:275px;}
.theme-default .nivo-controlNav a{display:inline-block;width:12px;height:12px;background:url(bulls.jpg) no-repeat;color:#fff;border:0;margin:0 3px;z-index:9999;cursor:pointer;text-indent:-9999em;}
.theme-default .nivo-controlNav a.active{background-position:0 -12px;color:#443da4;}
.theme-default .nivo-controlNav a:hover{background-position:0 -12px;color:#443da4;}
.theme-default .nivo-directionNav a{display:none;width:30px;height:30px;background:url(arrows.png) no-repeat;text-indent:-9999px;border:0;}
.theme-default a.nivo-nextNav{background-position:-30px 0;right:15px;}
.theme-default a.nivo-prevNav{left:15px;}
.theme-default .nivo-caption{font-family:Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a{color:#fff;border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover{color:#fff;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled{width:100%;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a{width:auto;height:auto;background:none;margin-bottom:5px;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img{display:block;width:120px;height:auto;}